Sicherheitsl├╝cken

CVE-2022-1619


Beschreibung

Heap-basierter Pufferüberlauf in der Funktion cmdline_erase_chars im GitHub-Repository vim/vim vor 8.2. Diese Schwachstellen können die Software zum Absturz bringen, den Speicher modifizieren und eine entfernte Ausführung ermöglichen


Referenzen

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2022-1619

https://nvd.nist.gov/vuln/detail/cve-2022-1619

https://www.cvedetails.com/cve/cve-2022-1619/

https://www.tenable.com/cve/cve-2022-1619

https://vulmon.com/searchpage?q=cve-2022-1619

https://vulners.com/ubuntucve/UB:cve-2022-1619


Zurück zur Übersicht